//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace BenhVien.MODEL
{
    using System;
    using System.Collections.Generic;
    
    public partial class NhapVien
    {
        public int Id { get; set; }
        public string MaBenhAn { get; set; }
        public Nullable<System.DateTime> NgayNhapVien { get; set; }
        public Nullable<System.DateTime> NgayXuatVien { get; set; }
        public Nullable<int> TrangThaiID { get; set; }
        public Nullable<int> NguoiDungID { get; set; }
        public Nullable<int> KieuNhapVien { get; set; }
        public Nullable<int> ApDungBHYT { get; set; }
        public Nullable<double> TLMienGiam { get; set; }
    }
}
